CREATE TABLE [dbo].[tblLinks](
	[link_id] [int] IDENTITY(1,1) NOT NULL,
	[link_name] [varchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[link_url] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[link_detail] [varchar](200) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[link_category] [varchar](100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[link_updated] [datetime] NULL,
	[link_status] [tinyint] NULL,
	[link_added] [datetime] NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

-- link_status column can have 3 possible values
-- 0  : indicates link is pending approval
-- 1  : indicates link is active
-- 3  : indicates link is deleted